body {
    display: flex;
    justify-content: center;
    background-color: #F8F8F8;
    flex-direction: column;
    align-items: center;
    margin: 0;
}
#activity-content {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 0;
    overflow: hidden;
}
#container {
    width: calc(100% - 32px);
}
.card-box {
    position: relative;
    width: 100%;
    background-color: #fff;
    border-radius: 8px;
    margin-top: 12px;
    padding-top: 16px;
}
#input-card {
    border-radius: 8px;
    margin: 0px 12px 18px;
}
.input-component-box {
    background-color: #F8F8F8;
    padding: 18px 16px;
    border-radius: 10px;
}
.flex-row {
    display: flex;
    flex-direction: row;
}
.justify-space-between {
    justify-content: space-between;
}
.justify-end {
    justify-content: flex-end;
}
.align-center {
    align-items: center;
}
.align-baseline {
    align-items: baseline;
}
.center-row {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.center-column {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.top-channel-img {
    margin-top: 12px;
}
.top-img-div {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 132px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.top-img-text {
    color: #FF6000;
    font-size: 16px;
    margin-top: 86px;
}
.dot-img {
    width: 13px;
    height: 13px;
}
.input-sub-component {
    margin: 18px 12px 0px;
    padding-bottom: 20px;
}
.input-sub-box {
    margin-top: 8px;
}
.input-sub-title {
    color: #666;
    font-size: 12px;
}
.input-sub-old-text {
    color: #666;
    font-size: 10px;
    text-decoration: line-through;
}
.input-sub-new-text {
    font-size: 18px;
    color: #333;
    margin-left: 4px;
    margin-right: 6px;
    font-weight: 600;
}
.sub-currency {
    font-size: 11px;
    color: #333;
}
.flag-div {
    background-color: rgba(255, 127, 0, 0.16);
    border-radius: 15px;
    border-top-left-radius: 0;
    padding: 1px 5px;
    margin-left: 5px;
}
.flag-text {
    color: #FF7F00;
    font-size: 11px;
    font-weight: 500;
}
.padding-bottom-25 {
    padding-bottom: 25px;
}
.security-img {
    width: 138px;
    height: 102px;
}
.input-box-remit {
    position: relative;
    color: #333;
    font-size: 30px;
    font-weight: 600;
    border-color: transparent;
    background-color: transparent;
    outline-width: 0;
    caret-color: #ff7000;
    width: 100%;
}
.country-img {
    width: 34px;
    height: 22px;
    object-fit: contain;
}
.country-currency {
    color: #333;
    font-size: 16px;
    margin-left: 6px;
    font-weight: bold;
}
.input-item-box {
    margin-top: 8px;
}
.margin-bottom-10 {
    margin-bottom: 10px;
}
.separate-box {
    position: relative;
    height: 2px;
    overflow: visible;
}
.exchange-img {
    width: 32px;
    height: 32px;
}
.normal-button {
    border-width: 0;
    background-color: transparent;
}
.input-title {
    color: #333;
    font-size: 12px;
}
.margin-top-10 {
    margin-top: 10px;
}
.relative {
    position: relative;
}
.phone-input-title {
    color: #333;
    font-size: 16px;
    font-weight: bold;
}
.phone-input-box {
    width: calc(100% - 24px);
    height: 56px;
    background-color: #F8F8F8;
    border-radius: 12px;
}
.margin-top-20 {
    margin-top: 20px;
}
.phone-input-select-button {
    width: 115px;
    height: 100%;
}
.input-box-phone {
    position: relative;
    color: #333;
    font-size: 16px;
    border-color: transparent;
    background-color: transparent;
    outline-width: 0;
    caret-color: #ff7000;
    width: 100%;
    padding-left: 10px;
}
.error-box {
    height: 20px;
    width: 100%;
}
.margin-left-118 {
    margin-left: 118px;
}
.error-text {
    color: red;
    font-size: 10px;
}
.get-code-box {
    width: 160px;
}
.get-code-text {
    font-size: 14px;
    color: #FF7C00;
    visibility: visible;
}
.margin-left-10 {
    margin-left: 10px;
}
.remit-login-button {
    width: calc(100% - 22px);
    height: 45px;
    background: linear-gradient(to right, #FF7F00, #FF6000);
    border-radius: 25px;
    font-size: 17px;
    color: #fff;
    margin-bottom: 20px;
}
.arrow-bottom {
    width: 16px;
    height: 16px;
    margin-left: 3px;
}